<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "rowid") 
    $id = $paramValue; 
}

$dal = new DAL();

$sql = "UPDATE reportquery SET active=0 WHERE id = $id ";
$result = $dal->query($sql);

echo json_encode($result);

?>

